.lang-switch {
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 68px;
    left: 160px;
    margin-left: 6px;
	height: 26px;
	transition: 0.3s ;
	overflow:  hidden;
	padding: 0 4px;
	z-index: 20;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.en-site .lang-switch{
	left: 74px;
}

.lang-switch:hover {
	height: 54px;
}

.lang-switch-item {
	background: rgba(65,65,65,0.46);
	display: flex;
	align-items: center;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	padding: 3px 8px;
	min-height: 26px;
	box-sizing: border-box;
}

.lang-switch-item:first-child {
	margin-bottom: 2px
}

.lang-switch-item:hover {
	background-color: rgba(65,65,65,0.6);
}

.lang-switch img {
	width: 20px;
	height: 19px;
	margin-right: 4px;
}

.lang-switch_mob {
    display: none;
}

@media (max-width: 1100px) {
    .lang-switch {
        top: 67px;
    }
}

@media screen and (max-width:1030px) {
    .lang-switch_mob {
        display: flex
    }
	
	.lang-switch {
		width: 56px;
		flex-direction: row;
		left: 78px;
		top: 68px;
		width: 112px;
	}

	.lang-switch-item {
		background-color: transparent;
		color: #999;
	}

	.lang-switch-item:first-child {
		margin-bottom: 0px;
	}
	
	.lang-switch-item:hover {
		color: #fff
	}
	.lang-switch:hover {
		height: 26px;
		
    }
    
    .lang-switch_desctop {
        display: none;
    }
}
